html,body{
	direction:rtl;
	text-align:right;
}
.atf-spinner2 svg {
	left: 0 !important;
	right: auto !important;
}
.atf_contact_input textarea,
.atf_contact_input input {
	padding-right: 15px ! important;
	text-align: right ! important;
}
.atf_contact_input.newsletter .atf-themes-btn {
	left: 6px !important;
	right: auto !important;
}
.atf-footer-widget::before {
	left: auto !important;
	right: 0 !important;
}
.atf-footer-widget::after {
	right: 25px !important;
	left: auto !important;
}
.atf-main-responsive-nav .mean-container a.meanmenu-reveal {
	left: 0px !important;
	right: auto !important;
}